Bug 1383173 - [abrt] cinnamon: nm_setting_ip6_config_clear_addresses(): python2.7 killed by SIGSEGV
Summary: [abrt] cinnamon: nm_setting_ip6_config_clear_addresses(): python2.7 killed by...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8e54276c34539656f5bb5f3cb90...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-10 05:48 UTC by sabitnumanari@gmail.com
Modified: 2017-06-09 19:10 UTC (History)
3 users (show)

Fixed In Version: cinnamon-3.4.1-2.fc25 cinnamon-3.4.1-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 11:29:05 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (65.45 KB, text/plain)
2016-10-10 05:48 UTC, sabitnumanari@gmail.com
no flags Details
File: cgroup (242 bytes, text/plain)
2016-10-10 05:48 UTC, sabitnumanari@gmail.com
no flags Details
File: core_backtrace (20.60 KB, text/plain)
2016-10-10 05:48 UTC, sabitnumanari@gmail.com
no flags Details
File: dso_list (22.85 KB, text/plain)
2016-10-10 05:48 UTC, sabitnumanari@gmail.com
no flags Details
File: environ (1.38 KB, text/plain)
2016-10-10 05:48 UTC, sabitnumanari@gmail.com
no flags Details
File: exploitable (82 bytes, text/plain)
2016-10-10 05:48 UTC, sabitnumanari@gmail.com
no flags Details
File: limits (1.29 KB, text/plain)
2016-10-10 05:48 UTC, sabitnumanari@gmail.com
no flags Details
File: maps (96.58 KB, text/plain)
2016-10-10 05:49 UTC, sabitnumanari@gmail.com
no flags Details
File: mountinfo (3.33 KB, text/plain)
2016-10-10 05:49 UTC, sabitnumanari@gmail.com
no flags Details
File: namespaces (102 bytes, text/plain)
2016-10-10 05:49 UTC, sabitnumanari@gmail.com
no flags Details
File: open_fds (957 bytes, text/plain)
2016-10-10 05:49 UTC, sabitnumanari@gmail.com
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2016-10-10 05:49 UTC, sabitnumanari@gmail.com
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-10-10 05:49 UTC, sabitnumanari@gmail.com
no flags Details

Description sabitnumanari@gmail.com 2016-10-10 05:48:41 UTC
Version-Release number of selected component:
cinnamon-3.0.7-1.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 3
cmdline:        python2 /usr/share/cinnamon/cinnamon-settings/cinnamon-settings.py network
crash_function: nm_setting_ip6_config_clear_addresses
executable:     /usr/bin/python2.7
global_pid:     6955
kernel:         4.7.2-201.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 nm_setting_ip6_config_clear_addresses at nm-setting-ip6-config.c:564
 #1 ui_to_setting at ce-page-ip6.c:683
 #2 validate at ce-page-ip6.c:888
 #4 _g_closure_invoke_va at gclosure.c:867
 #10 g_signal_emit_by_name at gsignal.c:3481
 #15 end_change at gtkentry.c:2862
 #16 gtk_entry_real_insert_text at gtkentry.c:5304
 #20 g_signal_emit_by_name at gsignal.c:3481
 #21 gtk_entry_insert_text at gtkentry.c:5078
 #22 gtk_entry_enter_text at gtkentry.c:6035

Comment 1 sabitnumanari@gmail.com 2016-10-10 05:48:47 UTC
Created attachment 1208711 [details]
File: backtrace

Comment 2 sabitnumanari@gmail.com 2016-10-10 05:48:49 UTC
Created attachment 1208712 [details]
File: cgroup

Comment 3 sabitnumanari@gmail.com 2016-10-10 05:48:51 UTC
Created attachment 1208713 [details]
File: core_backtrace

Comment 4 sabitnumanari@gmail.com 2016-10-10 05:48:53 UTC
Created attachment 1208714 [details]
File: dso_list

Comment 5 sabitnumanari@gmail.com 2016-10-10 05:48:55 UTC
Created attachment 1208715 [details]
File: environ

Comment 6 sabitnumanari@gmail.com 2016-10-10 05:48:56 UTC
Created attachment 1208716 [details]
File: exploitable

Comment 7 sabitnumanari@gmail.com 2016-10-10 05:48:58 UTC
Created attachment 1208717 [details]
File: limits

Comment 8 sabitnumanari@gmail.com 2016-10-10 05:49:01 UTC
Created attachment 1208718 [details]
File: maps

Comment 9 sabitnumanari@gmail.com 2016-10-10 05:49:02 UTC
Created attachment 1208719 [details]
File: mountinfo

Comment 10 sabitnumanari@gmail.com 2016-10-10 05:49:04 UTC
Created attachment 1208720 [details]
File: namespaces

Comment 11 sabitnumanari@gmail.com 2016-10-10 05:49:05 UTC
Created attachment 1208721 [details]
File: open_fds

Comment 12 sabitnumanari@gmail.com 2016-10-10 05:49:07 UTC
Created attachment 1208722 [details]
File: proc_pid_status

Comment 13 sabitnumanari@gmail.com 2016-10-10 05:49:09 UTC
Created attachment 1208723 [details]
File: var_log_messages

Comment 14 Fedora Update System 2017-05-23 19:56:03 UTC
nemo-3.4.2-1.fc25 cinnamon-3.4.1-1.fc25 cinnamon-desktop-3.4.1-1.fc25 cjs-3.4.1-1.fc25 cinnamon-translations-3.4.2-1.fc25 cinnamon-settings-daemon-3.4.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 15 Fedora Update System 2017-05-23 19:56:40 UTC
nemo-3.4.2-1.fc26 cinnamon-3.4.1-1.fc26 cinnamon-desktop-3.4.1-1.fc26 cjs-3.4.1-1.fc26 cinnamon-translations-3.4.2-1.fc26 cinnamon-settings-daemon-3.4.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 16 Fedora Update System 2017-05-25 19:19:38 UTC
cinnamon-3.4.1-1.fc26, cinnamon-desktop-3.4.1-1.fc26, cinnamon-settings-daemon-3.4.1-1.fc26, cinnamon-translations-3.4.2-1.fc26, cjs-3.4.1-1.fc26, nemo-3.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 17 Fedora Update System 2017-05-26 06:01:59 UTC
cinnamon-3.4.1-1.fc25, cinnamon-desktop-3.4.1-1.fc25, cinnamon-settings-daemon-3.4.1-1.fc25, cinnamon-translations-3.4.2-1.fc25, cjs-3.4.1-1.fc25, nemo-3.4.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 18 Fedora Update System 2017-05-26 11:39:33 UTC
cinnamon-3.4.1-1.fc25 cinnamon-desktop-3.4.1-1.fc25 cinnamon-session-3.4.0-6.fc25 cinnamon-settings-daemon-3.4.1-1.fc25 cinnamon-translations-3.4.2-1.fc25 cjs-3.4.1-1.fc25 nemo-3.4.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 19 Fedora Update System 2017-05-26 11:41:14 UTC
cinnamon-3.4.1-1.fc26 cinnamon-desktop-3.4.1-1.fc26 cinnamon-session-3.4.0-6.fc26 cinnamon-settings-daemon-3.4.1-1.fc26 cinnamon-translations-3.4.2-1.fc26 cjs-3.4.1-1.fc26 nemo-3.4.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 20 Fedora Update System 2017-05-26 19:34:53 UTC
cinnamon-3.4.1-1.fc26, cinnamon-desktop-3.4.1-1.fc26, cinnamon-session-3.4.0-6.fc26, cinnamon-settings-daemon-3.4.1-1.fc26, cinnamon-translations-3.4.2-1.fc26, cjs-3.4.1-1.fc26, nemo-3.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 21 Fedora Update System 2017-05-27 04:39:15 UTC
cinnamon-3.4.1-1.fc25, cinnamon-desktop-3.4.1-1.fc25, cinnamon-session-3.4.0-6.fc25, cinnamon-settings-daemon-3.4.1-1.fc25, cinnamon-translations-3.4.2-1.fc25, cjs-3.4.1-1.fc25, nemo-3.4.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 22 Fedora Update System 2017-05-31 23:03:45 UTC
cinnamon-3.4.1-2.fc25 cinnamon-desktop-3.4.1-1.fc25 cinnamon-session-3.4.0-6.fc25 cinnamon-settings-daemon-3.4.1-1.fc25 cinnamon-translations-3.4.2-1.fc25 cjs-3.4.1-1.fc25 nemo-3.4.2-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 23 Fedora Update System 2017-05-31 23:05:56 UTC
cinnamon-3.4.1-2.fc26 cinnamon-desktop-3.4.1-1.fc26 cinnamon-session-3.4.0-6.fc26 cinnamon-settings-daemon-3.4.1-1.fc26 cinnamon-translations-3.4.2-1.fc26 cjs-3.4.1-1.fc26 nemo-3.4.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 24 Fedora Update System 2017-06-01 18:05:18 UTC
cinnamon-3.4.1-2.fc25, cinnamon-desktop-3.4.1-1.fc25, cinnamon-session-3.4.0-6.fc25, cinnamon-settings-daemon-3.4.1-1.fc25, cinnamon-translations-3.4.2-1.fc25, cjs-3.4.1-1.fc25, nemo-3.4.2-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1ae435e0c0

Comment 25 Fedora Update System 2017-06-04 05:10:10 UTC
cinnamon-3.4.1-2.fc26, cinnamon-desktop-3.4.1-1.fc26, cinnamon-session-3.4.0-6.fc26, cinnamon-settings-daemon-3.4.1-1.fc26, cinnamon-translations-3.4.2-1.fc26, cjs-3.4.1-1.fc26, nemo-3.4.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1c08a63574

Comment 26 Fedora Update System 2017-06-09 11:29:05 UTC
cinnamon-3.4.1-2.fc25, cinnamon-desktop-3.4.1-1.fc25, cinnamon-session-3.4.0-6.fc25, cinnamon-settings-daemon-3.4.1-1.fc25, cinnamon-translations-3.4.2-1.fc25, cjs-3.4.1-1.fc25, nemo-3.4.2-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2017-06-09 19:10:15 UTC
cinnamon-3.4.1-2.fc26, cinnamon-desktop-3.4.1-1.fc26, cinnamon-session-3.4.0-6.fc26, cinnamon-settings-daemon-3.4.1-1.fc26, cinnamon-translations-3.4.2-1.fc26, cjs-3.4.1-1.fc26, nemo-3.4.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.